HomeFreeBSD

Make portmaster use "pkg-static" instead of "pkg". This prevents problems

Description

Make portmaster use "pkg-static" instead of "pkg". This prevents problems
with inconsistent shared library references that may occur when openssl in
base is upgraded to version 1.1.1 with 1.0.x installed from a port.

Approved by: antoine (implicit)

Details

Committed
seOct 13 2018, 7:22 PM
Parents
rP482005: - Update to 1.6.30
Branches
Unknown
Tags
Unknown